4.0.3系での出来事。

オーナーズストアで購入済みのプラグインを、
プラグイン一覧からインストールした際に、

vendor/doctrine/common/lib/Doctrine/Common/Proxy/Autoloader.php on line 74

というエラーが・・・;


他は普通に動いているので、自分には荷が重すぎるエラーだなーって
ログを眺めてましたが、やっぱりプログラムを辿って原因を探って解決できる修正を施すのは難しそう。

まあとりあえずプラグイン一覧に再度アクセスすると、
ページ自体は閲覧可能で、なぜかインストールは出来ている模様・・・汗。

大丈夫なのかなぁーと思いつつ、物は試しと、有効化をクリックすると、
また同じエラーがでました。

なので、また改めてプラグイン一覧にアクセスすると、
有効化になっているので、とりあえずは良いみたい。不安すぎる。

ただ、プラグイン設定があるはずのプラグインなのに、
設定画面へ行ける歯車アイコンが出ていない状態に・・・。

やっぱり失敗しているのかと思って、一度無効化をし、再度有効化へ
すると歯車アイコンが表示されました・・・!

その後は設定画面や表の画面でのエラーは発生しなかったので、
大丈夫なんだと思います。